<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <p>بناء السلام الاستراتيجي</p>

    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h1>مناقشة النشاط 3.0.1</h1>

    <p>ارشادات</p>
    <ul>
        <li><p>أضف ردّك على السؤال </p></li>
        <li><p>اقرأ ما شاركه المتعلمون الآخرون</p></li>
        <li><p>العثور على استجابة التي تهمك </p></li>
        <li><p>أضف ردّك الى هذا الطالب</p></li>
    </ul>

    <p>إبدأ الكتابة</p>
    <ul>
        <li><p>هل يمكنك تقديم مثالاً محدداً للتسوية الناجحة للنزاع؟ وما هي العوامل التي أسهمت في نجاحه؟ وهل يمكنك تقديم مثال محدد للتحويل الناجح للنزاع؟ وما هي العوامل التي تعتقد أنها ساهمت في هذا التحويل؟</p></li>
    </ul>
    
</div>